#+TITLE: Academic Writing :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: faead255-40d5-4f9a-a3df-ddb02d9d2540
:SOURCE: /home/user/memex/daily/2016-08-11.org
:END:

:CREATED: [2016-08-11 06:48:36+0100]
:MODIFIED: [2016-08-11 08:23:15+0100]
:IMPORTED: [2023-02-08 19:22:45-0500]

"You have to show on the page that you are aware why you are making the decisions you are making."

There is not a huge difference between a proposal and introduction in an academic article.


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-11.org][2016-08-11.org]]
